import '../scss/app.scss'
import initGdprBanner from './gdpr_banner/index';
import initObfuscation from './_obfuscation';

window.addEventListener('load', (event) => {
    initGdprBanner();
    initObfuscation();
});
